@font-face {
    font-family: 'Bicyclette';
    src: url('Bicyclette-Light.woff2') format('woff2'),
        url('Bicyclette-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bicyclette';
    src: url('Bicyclette-Bold.woff2') format('woff2'),
        url('Bicyclette-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bicyclette';
    src: url('Bicyclette-Black.woff2') format('woff2'),
        url('Bicyclette-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bicyclette';
    src: url('Bicyclette-Regular.woff2') format('woff2'),
        url('Bicyclette-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Acma';
    src: url('PPAcma-Light.woff2') format('woff2'),
        url('PPAcma-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bicyclette';
    src: url('Bicyclette-Black.woff2') format('woff2'),
        url('Bicyclette-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bicyclette';
    src: url('Bicyclette-Light.woff2') format('woff2'),
        url('Bicyclette-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bicyclette';
    src: url('Bicyclette-Bold.woff2') format('woff2'),
        url('Bicyclette-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bicyclette';
    src: url('Bicyclette-Regular.woff2') format('woff2'),
        url('Bicyclette-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* 
@font-face {
    font-family: 'PP Acma';
    src: url('PPAcma-Light.woff2') format('woff2'),
        url('PPAcma-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
} */

@font-face {
    font-family: 'PP Acma';
    src: url('PPAcma-Semibold.woff2') format('woff2'),
        url('PPAcma-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

